# Role: tang

## Description

Install tang which can be bound to with clevis.

https://github.com/latchset/tang

https://github.com/latchset/clevis

## Usage

Using in a playbook:

```yaml
- name: Play
  hosts:
    - all
  roles:
    - samuliy.ansible.tang
  vars:
    ...
```

### Vars

Does not support variables at the moment.
